package com.chinacreator.process.bean;

public class TencentBillOrder
{
    private int counts;
    private String orderid;
    private String userid;
    private String busitype;
    private String optime;
    private String resultcode;
    private String resultinfo;
    
    public String getOrderid() {
        return this.orderid;
    }
    
    public void setOrderid(final String orderid) {
        this.orderid = orderid;
    }
    
    public String getUserid() {
        return this.userid;
    }
    
    public void setUserid(final String userid) {
        this.userid = userid;
    }
    
    public String getBusitype() {
        return this.busitype;
    }
    
    public void setBusitype(final String busitype) {
        this.busitype = busitype;
    }
    
    public String getOptime() {
        return this.optime;
    }
    
    public void setOptime(final String optime) {
        this.optime = optime;
    }
    
    public String getResultcode() {
        return this.resultcode;
    }
    
    public void setResultcode(final String resultcode) {
        this.resultcode = resultcode;
    }
    
    public String getResultinfo() {
        return this.resultinfo;
    }
    
    public void setResultinfo(final String resultinfo) {
        this.resultinfo = resultinfo;
    }
    
    public int getCounts() {
        return this.counts;
    }
    
    public void setCounts(final int counts) {
        this.counts = counts;
    }
}